Commit b5bd8044 authored by Maximilian Schanner's avatar Maximilian Schanner Committed by Maximilian Schanner
Browse files

Update note

parent 9b135e46
......@@ -21,8 +21,8 @@ It can be applied to all cubic-spline based geomagnetic field models stored in t
Installation
------------
.. note::
:code:`pymagglobal` depends on :code:`cartopy <https://scitools.org.uk/cartopy>`_. You have to install it, before running the install command.
.. note:
pymagglobal depends on `cartopy <https://scitools.org.uk/cartopy>`_. You have to install it, before running the install command.
This should also help if you receive :code:`ImportError: NumPy 1.10+ is required to install cartopy.`
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment